/*!
 Theme Name: Two Two Four Child
 Theme URI: http://web3.com.au
 Description: Child customisations to Divi theme
 Author: Two Two Four
 Template: Divi
 Version: 1.0
 */
#logo {
  -webkit-transform: inherit;
}
/*** remove shadow on main header***/
#main-header {
  box-shadow: none;
}
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
  #main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  }
}
.contact-button {
  padding: 15px;
  border: 1px solid #fdec00;
  border-radius: 5px;
  color: #000;
  background: #fdec00;
  text-align: center;
}
.contact-button:hover {
  border: 1px solid #1fb6e9;
  color: #fff;
  background: #1fb6e9;
}
.yellow-team img {
  border-radius: 100px;
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
/*Global Sidebar Settings*/
.widget_search input#s, .widget_search input#searchsubmit {
  border: 1px solid #000;
  color: #000;
  font-weight: bold;
}
input#submit {
  float: left;
}
.page-id-20 .et_pb_contact_form_0 .et_contact_bottom_container {
  width: 100%;
  padding: 10px 0 10px 0 !important;
}
.page-id-20 .et_pb_contact_form_0 .et_pb_contact_submit {
  width: 100%;
  margin-left: 0;
}
.page-id-20 .et_pb_contact_form_0 p.et_pb_contact_field {
  padding-left: 0;
}
.contact-blurb .et_pb_blurb_description {
  min-height: 54px;
}
/*.gfield_required,
 .gform_wrapper label {
 display: none !important;
 }
 .gform_wrapper li.hidden_label input {
 margin-top: 0 !important;
 }
 .gform_wrapper input,
 .gform_wrapper textarea {
 background-color: #f5f5f5;
 border: 0;
 padding: 16px !important;
 }
 .gform_wrapper input[type="submit"] {
 background-color: $highlight-color;
 color: #fff;
 float: right;
 }
 input[type="submit"]:hover {
 cursor: pointer;
 background-color: darken($highlight-color, 10%);
 }
 .gform_wrapper .gform_footer {
 margin-top: 0;
 }*/
#footer-info, #footer-info a {
  float: none;
  text-align: center;
}
@media (min-width: 981px) {
  .et_pb_gutters3 .footer-widget {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 980px) {
  .reverse-columns-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
  .center-text-mobile .et_pb_text_inner {
    text-align: center !important;
  }
  .no-mobile-margin {
    margin-bottom: 0 !important;
  }
  .text-left-mobile .et_pb_text_inner {
    text-align: left !important;
  }
}
/*#footer-widgets .footer-widget .gform_fields li {
 padding-left: 0;
 padding-right: 0;
 }
 #footer-widgets .footer-widget .gform_fields li::before,
 #footer-widgets .gform_wrapper label.gfield_label {
 display: none;
 }
 #footer-widgets .gform_wrapper .gform_footer {
 padding: 10px 0;
 }
 #footer-widgets .gform_wrapper input {
 padding: 10px;
 width: 100%;
 border-radius: 3px;
 border: 0;
 }
 #footer-widgets .gform_footer.top_label {
 padding:0px;
 }
 #footer-widgets .gform_wrapper input.gform_button {
 background: $highlight-color;
 margin: 0px;
 }*/
